Создать ответ 
 
Рейтинг темы:
  • Голосов: 5 - Средняя оценка: 2.6
  • 1
  • 2
  • 3
  • 4
  • 5
PHP повторно исправляет ошибки в модуле OpenSSL
Автор Сообщение
Security Не на форуме
Senior Member
****

Сообщений: 744
Зарегистрирован: 21-11-2009
Рейтинг: 0
Сообщение: #1
PHP повторно исправляет ошибки в модуле OpenSSL
Разработчики PHP Group выпустили внеочередное обновление интерпретатора PHP версии 5.5.3 и 5.4.19, устраняющее уязвимость CVE-2013-4248 в функции "openssl_x509_parse" модуля OpenSSL. Уязвимость позволяла провести MitM-атаку с подменой X.509 сертификата, с добавлением нулевого байта в поле subjectAltName. Данная уязвимость была не полностью устранена в предыдущем обновление, вышедшем 15 августа.

Опубликовано: 29-08-2013
Подробнее: http://uinc.ru/news/oa731.html
29-08-2013 16:52
Вебсайт Найти все сообщения Цитировать это сообщение
Создать ответ 


Похожие темы
Тема: Автор Ответов: Просмотров: Посл. сообщение
  Huawei устраняет уязвимости OpenSSL в своих продуктах Security 0 1,580 09-10-2014 14:12
Посл. сообщение: Security
  Adobe исправляет критические уязвимости Flash Player Security 0 2,055 14-05-2014 17:35
Посл. сообщение: Security
  PHP устраняет критические уязвимости в модуле OpenSSL Security 0 1,436 17-12-2013 13:50
Посл. сообщение: Security
  Drupal исправляет множественные критические уязвимости Security 0 1,437 20-12-2012 17:21
Посл. сообщение: Security
  Adobe исправляет критические уязвимости в Adobe Reader и Acrobat Security 0 1,215 11-04-2012 03:34
Посл. сообщение: Security
  Чукотские двоечники получили пятерки по ЕГЭ из-за компьютерной ошибки Newsman 0 2,004 11-06-2008 01:30
Посл. сообщение: Newsman



Пользователи просматривают эту тему: 1 Гость(ей)
Обратная связьSitesCo.ruВернуться к началуВернуться к содержимомуЛёгкий режимСписок RSS